package com.ifish.service;

import com.ifish.dto.JsonResult;
import com.ifish.entity.IfishDoctor;


/**
 * @author guogw
 *
 */
public interface IfishDoctorService {
	
	/**
	 * 提交问题
	 * @param ifishDoctor
	 * @return
	 */
	public Object saveIfishDoctor(IfishDoctor ifishDoctor);
	
	/**
	 * 金币打赏提交问题
	 */
	public JsonResult<?> payTourSubmitQuestion(IfishDoctor ifishDoctor,String payTour);
	
}
